0 Replies Latest reply on Aug 28, 2003 11:50 AM by dchen1124

    how to initiate a bean in JBoss from JRE1.2.2

    dchen1124 Newbie

      Hi, there:

      I have bunch of ejbs deployed on JBoss2.4.4, and worked fine with my application developed and run in JRE1.4.1 environment. However, some legacy java application developed and run in JRE1.2.2 environment is going to invoke those ejbs on JBoss2.4.4 too. So, my question is: can I initiate ejbs developed and deployed on JBoss2.4.4 from JDK1.2.2 application? how?

      Thanks a lot in advance
      David